﻿
.open-support-ticket-form
{
    direction:rtl;
}

.swal2-content support-ticket-swal-content-class {
    min-width: 400px;
}

.support-ticket-swal-popup-class {
    min-width: 490px;
    font-family: OpenSansRegular !important;
    border: 2px solid #4A64FF !important;
    border-radius: 25px !important;
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}

.open-support-ticket-form .header-contact-form {
    color: black;
    font-size: 24px;
    font-family: OpenSansRegular !important;
    font-weight: 600;
    padding: 15px 0px;
}

.open-support-ticket-form .form-details {
    padding: 10px 20px;
    border-radius: 9px;
    font-family: OpenSansRegular !important;
    font-size: 15px;
}

    .open-support-ticket-form .form-details .form-row {
        margin-bottom: 6px;
    }

    .open-support-ticket-form .form-details label {
        width: 30%;
        text-align: right;
        vertical-align: top;
        font-weight: 700;
        padding-top: 5px;
    }

        .open-support-ticket-form .form-details label .red-star {
            color: #E20D3B;
        }

    .open-support-ticket-form .form-details .form-control {
        display: inline-block;
        width: 70%;
        border: none;
        border-radius: 25px;
        height: 30px;
        font-size: 15px;
        font-weight: 700;
        background-color: #edefff;
    }

    .open-support-ticket-form .form-details textarea.form-control {
        height: 100px;
    }

.btn-form-submit {
    font-family: OpenSansRegular !important;
    width: 200px !important;
    text-align: center !important;
    margin: 15px auto 10px !important;
    background: #87EECD !important;
    color: black !important;
    font-size: 15px !important;
    font-weight: 700 !important;
    border-radius: 25px !important;
    height: 45px !important;
    padding: 11px 30px !important;
}

.error-mandatory
{
    border:2px solid red;
}



.swal2-close.support-ticket-swal-closebutton-class, .swal2-close.support-ticket-swal-closebutton-class:focus, .swal2-close.support-ticket-swal-closebutton-class:hover {
    position: absolute !important;
    top: -28px !important;
    left: -9px !important;
    color: white !important;
    font-size: 29px !important;
    font-weight: 700 !important;
    cursor: pointer !important;
    border: none !important;
    border-color: transparent !important;
    background: none !important;
    transition: none !important;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.support-ticket-succcess-swal-title-class {
    color: #94C801 !important;
    font-size: 28px !important;
    font-weight: 700 !important;
    padding: 15px 0px 0px;
}

.support-ticket-success-swal-popup {
    min-width: 650px;
    padding: 50px 0px !important;
}

.success-support-ticket-header {
    font-size: 23px !important;
    font-weight: 700;
    line-height:25px;
}

.success-support-ticket-regular {
    font-size: 16px !important;
}